<?xml version="1.0" encoding="UTF-8"?>

<!--
    Copyright Statement:

    This software/firmware and related documentation ("MediaTek Software") are
    protected under relevant copyright laws. The information contained herein
    is confidential and proprietary to MediaTek Inc. and/or its licensors.
    Without the prior written permission of MediaTek inc. and/or its licensors,
    any reproduction, modification, use or disclosure of MediaTek Software,
    and information contained herein, in whole or in part, shall be strictly prohibited.

    MediaTek Inc. (C) 2012. All rights reserved.

    BY OPENING THIS FILE, RECEIVER HEREBY UNEQUIVOCALLY ACKNOWLEDGES AND AGREES
    THAT THE SOFTWARE/FIRMWARE AND ITS DOCUMENTATIONS ("MEDIATEK SOFTWARE")
    RECEIVED FROM MEDIATEK AND/OR ITS REPRESENTATIVES ARE PROVIDED TO RECEIVER ON
    AN "AS-IS" BASIS ONLY. MEDIATEK EXPRESSLY DISCLAIMS ANY AND ALL WARRANTIES,
    EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE IMPLIED WARRANTIES OF
    MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE OR NONINFRINGEMENT.
    NEITHER DOES MEDIATEK PROVIDE ANY WARRANTY WHATSOEVER WITH RESPECT TO THE
    SOFTWARE OF ANY THIRD PARTY WHICH MAY BE USED BY, INCORPORATED IN, OR
    SUPPLIED WITH THE MEDIATEK SOFTWARE, AND RECEIVER AGREES TO LOOK ONLY TO SUCH
    THIRD PARTY FOR ANY WARRANTY CLAIM RELATING THERETO. RECEIVER EXPRESSLY ACKNOWLEDGES
    THAT IT IS RECEIVER'S SOLE RESPONSIBILITY TO OBTAIN FROM ANY THIRD PARTY ALL PROPER LICENSES
    CONTAINED IN MEDIATEK SOFTWARE. MEDIATEK SHALL ALSO NOT BE RESPONSIBLE FOR ANY MEDIATEK
    SOFTWARE RELEASES MADE TO RECEIVER'S SPECIFICATION OR TO CONFORM TO A PARTICULAR
    STANDARD OR OPEN FORUM. RECEIVER'S SOLE AND EXCLUSIVE REMEDY AND MEDIATEK'S ENTIRE AND
    CUMULATIVE LIABILITY WITH RESPECT TO THE MEDIATEK SOFTWARE RELEASED HEREUNDER WILL BE,
    AT MEDIATEK'S OPTION, TO REVISE OR REPLACE THE MEDIATEK SOFTWARE AT ISSUE,
    OR REFUND ANY SOFTWARE LICENSE FEES OR SERVICE CHARGE PAID BY RECEIVER TO
    MEDIATEK FOR SUCH MEDIATEK SOFTWARE AT ISSUE.

    The following software/firmware and/or related documentation ("MediaTek Software")
    have been modified by MediaTek Inc. All revisions are subject to any receiver's
    applicable license agreements with MediaTek Inc.
-->
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">  
    <string name="not_add_more_text">"Não pode adicionar mais texto"</string>  
    <string name="message_compose_foward_profix">Enc</string>  
    <string name="message_compose_reply_profix">Re</string>  
    <!-- message compose add attachment -->  
    <string name="attach_image">Foto</string>  
    <string name="attach_video">Video</string>  
    <string name="attach_sound">Música</string>  
    <string name="attach_contact">Contatos</string>  
    <string name="attach_file">Arquivo</string>  
    <string name="attach_calender">Calendário</string>  
    <string name="attach_error_occurred">Nenhum aplicativo suporta este tipo de anexo.</string>  
    <!-- Toast for telling user the email service stopped when low storage -->  
    <string name="low_storage_service_stop">Serviço de email parado devido a baixo armazenamento</string>  
    <!-- Toast for hint user to delete unused emails to reclaim storage -->  
    <string name="low_storage_hint_delete_mail">Você pode excluir emails ou aplicativos não utilizados para recuperar armazenamento</string>  
    <!-- Toast for telling user the email service started when storage ok-->  
    <string name="low_storage_service_start">Serviço de email reiniciado, pois o espaço agora é suficiente</string>  
    <!-- Toast for telling user can not download attachment due to low storage -->  
    <string name="low_storage_attachment_cannot_download">Não pode baixar anexo devido a baixo armazenamento</string>  
    <!-- Toast for telling user can not view attachment due to low storage -->  
    <string name="low_storage_attachment_cannot_view">Não pode visualizar anexo devido a baixo armazenamento</string>  
    <!-- Download remaining of the message when view a partial downloaded message -->  
    <string name="download_remaining">Baixando Remanescente</string>  
    <string name="downloading_remaining">Carregando ...</string>  
    <!-- Dialog title when user syncing manually without active network -->  
    <string name="unable_to_connect">Incapaz de conectar</string>  
    <!-- Dialog text when user syncing manually without active network  -->  
    <string name="need_connection_prompt">"Você precisa de uma conexão de rede para utilizar este aplicativo. Por favor, ligue a rede móvel ou WiFi em Configurações."</string>  
    <!-- Button text in the connection alert dialog -->  
    <string name="connection_settings">"Configurações"</string>  
    <!-- limit of attachment number, when share more than 100+ attachments -->  
    <string name="too_many_attachments">Impossível adicionar muitos anexos. Apenas os primeiros 
        <xliff:g id="currentCount">%1$d</xliff:g> anexos serão adicionados.
    </string>  
    <!-- limit of attachment number, when the current number >100 -->  
    <string name="not_add_more_attachments">Não pode adicionar tantos anexos. Apenas o primeiro 
        <xliff:g id="currentCount">%1$d</xliff:g> anexo será adicionado.
    </string>  
    <string name="attachment_overflow">Excesso de anexos</string>  
    <!-- String which used to show toast when some attachment cannot be attached -->  
    <string name="cannot_add_this_attachment">Não pode adicionar este anexo</string>  
    <string name="loading_attachment">Carregando anexos...</string> 
    <!-- Open eml message -->  
    <string name="open_message_parsing">A analisar a mensagem...</string>  
    <string name="open_message_update_db">A actualizar a base de dados...</string>  
    <string name="open_message_update_ui">A carregar a mensagem...</string>  
    <string name="please_wait">Ação em progresso. Aguarde...</string> 
    <string name="delete_message_dialog_title">Excluir Mensagem.</string>  
    <string name="delete_message_confirm">Excluir esta mensagem?</string> 
    <string name="attachment_info_deleted">"O anexo não pode ser salvo nem aberto porque because o anexo pode ter sido excluído."</string>  
    <string name="send_failed_ticker"> 
        <xliff:g id="account_name">%s</xliff:g> falhou ao enviar email.
    </string>  
    <!-- Notification title when email sent fails [CHAR LIMIT=30]-->  
    <string name="send_failed_title">Falhou ao enviar email</string>  
    <string name="always_bcc_myself">Sempre me enviar cco</string>  
    <string name="always_bcc_myself_summary">Sempre me enviar cco ao compor, responder e encaminhar</string> 
    <string name="general_preference_auto_download_remaining_label">Auto download restante</string>  
    <string name="general_preference_auto_download_remaining_summary">Corpo de auto download restante ao rolar para baixo</string>
    <string name="edit_compose_quoted_text_label">Responder em linha</string>
    <string name="remote_search_failed">Procura de servidor falhou!</string>
</resources>
